/* Responsive */
@import url(mmenu.all.min.css);

.top-bar .phone-no {margin: 0 10px 0 0;}
.mobbutton {display: none;}

.inquote-form, .exquote-form {width: 49% !important;}


@media(max-width:960px) {
	
	img {max-width: 100%; height: auto;}

	body.active-menu {position: fixed;/*  width: 100vw; right: 320px; transition:right 0.5s ease; */}
	body.active-menu #nav {right: 0;}
	body.active-menu .moboverlay {left:0; right: 320px;	z-index: 9999;}
	body.active-menu .moboverlay:before, body.active-menu .moboverlay:after {right: 10px;}
	
	#nav {position: fixed; width: 320px; right: -320px; top:0; bottom: 0; background: #fff; overflow-x: hidden; overflow-y: auto; transition:right 0.5s ease;}
	#nav ul {}
	#nav ul li {float: none; display: block; padding:0;}
	#nav ul li a {display: block; padding:10px 15px;}
	#nav ul li ul {position: static; width: auto; padding:0; margin: 0 10px;}

	.mobbutton {display: block; position: absolute; top:15px; right: 0; font-size: 0;
		border-top:4px solid #970202; border-bottom:4px solid #970202; width: 35px; height: 14px;}
	.mobbutton:after {content: ""; width: 100%; border-top:4px solid #970202; position: absolute; top:5px;}
	.moboverlay {cursor:pointer; position: fixed;top:0; bottom: 0;right: 0;background: rgba(0,0,0,0.4); left:100%; transition:all 0.5s ease;}
	.moboverlay:before,	.moboverlay:after{content: ""; position: absolute; right: -50px; top:65px; border-top:4px solid #fff; width: 35px; transform:rotate(45deg);}
	.moboverlay:after{ transform:rotate(-45deg);}

	.root-wrap, 
	#over-footer .over-footer-wrap,
	#footer .footer-wrap {width: 740px;}

	.primary-l {width: auto;}

	.cols-3a .col {width: 225px;margin: 0 0 0 30px;}
	.cols-3b .col {width: 222px;}

	.cols-2f .col:first-child {	width: 450px;}
	.cols-2f .col {width: 250px;}

	.showcase-a {background-size: 100% 25px; padding-bottom: 32px;}

	.testimonials-a {background: none;}
	.testimonials-a .wrap {background: #dedede;}

	.form-f input {width: 100%; height: 32px; box-sizing: border-box;}

	.top-bar {padding:5px 0; width: 215px; top:45px;}
	.top-bar .phone-no {float: none; text-align:right; padding:0; border:0; margin: 0;}

	.primary-a {float: none; width: auto;}
	.sidebar-a {float: none; width: auto;}

	.nav-foot ul {padding: 0;}
	.nav-foot ul li {float: none; display: inline-block;}
	

}

@media(max-width:767px) {
	.root-wrap, 
	#over-footer .over-footer-wrap,
	#footer .footer-wrap {width: auto; padding: 0 20px;}

	.col {width: auto !important; float: none !important; margin: 0 !important;}

	.showcase-a {padding-bottom: 25px;}
	#slider {height: auto; min-height: 10px;}
	#slider .sliderImage {position: relative; height: auto; padding: 0 0 49%;}
	#slider .sliderImage img {width: 100%;}
	.sliderImage > div {display: none !important;}

	#content {background: #fff;}
	.content-a {padding:0 15px;}

	.banner-box-big-s {margin:0 0 30px !important;}
	.banner-box-big-s figure img {margin:0 auto;}

	.sf-portfolio, .sf-logos, .sf-form {text-align: center; margin-bottom: 30px !important;}
	.adv-rotator {margin: 0 auto;}

	.inquote-form, .exquote-form {width: 49% !important;}

	.footer-wrap {text-align: center;}
	#footer .name,
	#footer .copy {display: inline-block; float: none;}

	#footer .nav-foot {float: none; padding:10px 0 20px; overflow: hidden;}


}

@media(max-width:640px) {
	.top-bar {width: 190px;}
	.form-t input {width:130px;}

	.tbl-quote {width: 100%;}
	.tbl-quote td {display: block; width: auto !important;}
	.tbl-quote td img {margin-top: 0 !important;}

	.breadcrumb {display: none;}

	.cols-cont div[style*="float: right"] {float: none !important; margin: 0 0 10px !important;}
	.img-fr {float: none; margin: 0 0 15px !important;}
	.tick {padding:0 !important; width: auto !important;}

	#content .content-inner-a {padding:30px 15px;}

	.contact-form td {display: block;}
	.inquote-form, .exquote-form {width: auto !important; float: none !important;}
	.recap {right: 0 !important;}

	[style*="right"] {float: none !important; text-align: left !important;}

	iframe {width: 100%;}
}

@media(max-width:479px) {
	.top-bar {display: none;}
	.top-left span {font-size: 12px !important;}
	#logo img {width: 335px;}

	.root-wrap, #over-footer .over-footer-wrap, #footer .footer-wrap {padding: 0 10px;}

	.mobbutton {top:55px;}
	#nav {width: 270px;}
	body.active-menu .moboverlay {right: 270px;}
}














